from transformers import pipeline

# pipeline for question-answering:
qna = pipeline('question-answering')

qc_pair = {
    'question': 'What is the name of the repository ?',
    'context': 'Pipeline have been included in the huggingface/transformers repository'
}

if __name__ == "__main__":
  result = qna (qc_pair)
  print("result:")
  print(result)

